Get Portal Overview
GET
/portal/overviewAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
brand?|
Response Body
application/json
application/json
curl -X GET "https://example.com/portal/overview"{ "customer": { "first_name": "string", "name": "string", "email": "string" }, "merchant": { "name": "string", "legal_name": "string", "support_email": "string", "timezone": "string" }, "brands": [ { "id": "string", "name": "string", "letter": "string", "color": "string" } ], "keep_brands_separate": true, "backup_setup_allowed": true, "items": [ { "timezone": "string", "id": "string", "kind": "subscription", "brand_id": "string", "name": "string", "status": "active", "price": { "amount": 0, "currency": "string", "interval": "month" }, "next_charge_at": "string", "billing_day": 0, "badges": [ "string" ], "payment_method_id": "string", "purchased_at": "string", "purchase": { "access": "perpetual", "refund_window_ends_at": "string", "receipt_id": "string" } } ], "payment_methods": [ { "id": "string", "brand": "string", "last4": "string", "exp_month": 0, "exp_year": 0, "role": "main", "removable": true } ], "receipts": [ { "timezone": "string", "id": "string", "number": "string", "date": "string", "description": "string", "amount": { "amount": 0, "currency": "string" }, "amount_refunded": { "amount": 0, "currency": "string" }, "refund_status": "none", "refund_amount_known": true, "url": "string", "mixed": true, "item_ids": [ "string" ], "brand_ids": [ "string" ] } ], "credits": null, "licences": null, "allowed_flows": [ "cancel" ]}